?

#home_body 
{

	/*height: auto;
    position: relative; 
    height: 930px;
    width: 1006px;
    overflow:auto;
	padding: 6%; 
	background-image: url('../images/BG-TrimCastle(home).jpg'); */
}

#content {
  
      /* background-color: #CCCCCC; 
       min-height:100%;
       height:auto;*/
       padding: 1% 0;
  	   margin-bottom: 5%;
      
         }
/* #background-img {
  background-image: url('../images/BG-TrimCastle(home).jpg');
} */

#sidebar-right-home {

  background: #FFF;
  /* padding: 6% 0; */
  /* opacity: .80; */
  border: 20px solid #DAE8E6;
  /* min-height: -webkit-fill-available; */
  height: 1200px;
  align: center;
}
/* style="margin-bottom: 0px; margin-top= 10px; margin-left: 32px;
                padding: 10px 0px 3px 0px; color:#093909; 
                font-family:Baskerville Old Face,Times New Roman,serif;
        opacity: 0.60; -ms-filter: 'alpha (opacity=60)'; filter: alpha (opacity=60);" */
#sidebar-right-home h3 {
  margin-bottom: 0px; 
  margin-top: -100px; 
  padding: 3% 3%; 
  color:#093909; 
  font-family:Baskerville Old Face,Times New Roman,serif;
}
/* style="font-family: arial, helvetica, sans-serif; padding-top: 5px; color:#006600;
                 line-height: 1.15em; font-size: .7em; max-width:165px; margin-left:35px;
         opacity: 0.60; -ms-filter: 'alpha (opacity=60)'; filter: alpha (opacity=60);"*/
#sidebar-right-home p {
  font-family: arial, helvetica, sans-serif; 
  padding-top: 5px; color:#006600;
  line-height: 1.15em; 
  /* font-size: .7em; */ 
  /* max-width:180px; */
	text-align: center;
}
.sponsors {
  margin:auto;
  margin-left: 5px; 
  padding: 0px;                
  /*opacity: 0.60; -ms-filter: 'alpha (opacity=60)'; filter: alpha (opacity=60);*/
}
.sponsors img {
  border: none;
    float: left;
    box-shadow: 3px 3px 5px #888888;
    margin-left: 2px;
    margin-right: 12px;
    vertical-align: text-top;
}

#right_col_content 
{
  /*
  position: absolute;
  width: 247px;
  top: 395px;
  /* height: 485px;  */
  /*
  height: 690px;
  margin-top: 0px;
  margin-left: 794px;
  border-left: 40px;
  border-top: 10px;
  border-right: 50px;
  border-bottom: 50px;
  padding-bottom: 40px;
  /* border-color: #FFCCCC; */ /* TEST COLOR */
  /*
  border-color: #DAE8E6;
  border-style: solid;
  /* background: #FFCCCC;*/   /* TEST COLOR */
  /*
  background:#FFFFFF;
  */

}

#right_button_border
{
  /*
  position: absolute;
  width: 314px;
  top: 305px;
  height: 90px;
  margin-top: 0px;
  margin-left: 794px;
  border-left: 0px;
  border-top: 0px;
  border-right: 0px;
  border-bottom: 0px;
  padding: 0px 0px 0px 23px;
  background-color: #DAE8E6;
   /* background: #FFCCCC;*/   /* TEST COLOR */


}

#home_top_content 
{
  /*
  position: absolute;
  top: 305px;
  height:625px;
  width: 794px;
  margin-top: 0px;
  margin-left: 15px;
  margin-right: 30px;
  padding-left: 15px;
  padding-right: 40px;
  padding-bottom: 0px;

  /* font-size: 16.5px; */
  /* line-height: 18px;  */
  word-spacing: .05em; 

  /* background: #D9F8D9;  */   /* TEST COLOR */
  /* background:#EdEdEd; */

  flex: 1 0 auto; /* Prevent Chrome, Opera, and Safari from letting these items shrink to smaller than their content's default minimum size. */
  padding: 20px;
} 


#col_1 {
    float:left;
    width:220px;
    padding-left: 55px;
    /* background:#9c9;  */
}
#col_2 {
    float:right;
    width:280px;
    padding-right: 110px;
    /* background:#c9c; */
}
  
#green {
  background-image: linear-gradient(to bottom, rgba(217,248,217,.1), rgba(217,248,217,.9));
}
#bgd_home
{
  /*
    position:absolute;
    top:305px;
    height: 685px;
    /*  height: 635px; */
    /*
    width: 795px;
    margin-top: 0px;
    left:0px;
    bottom:0px;
    right:0px;
    
    background-image: url('../images/BG-TrimCastle(home).jpg'); */

    background-color: rgba(217,248,217,.1);
    background-size: 110%;
    height: 810px;
    /*display: flex;
    flex-direction: row;
    /* background-image: url('../images/BG-TrimCastle(web)c.png'); */
}

#bgd_home_addtl
{
  /*
    position:absolute;
    /* top:989px; */
    /*
    height: 74px;
    width: 795px;
    margin-top: 0px;
    left:0px;
    bottom:0px;
    right:0px;
    background-image: url('../images/BG-TrimCastle(field).jpg');
    */
}



#sponsor_hr 
{
  /*
  display: block;
  width: 120px;
  padding: 0px;
  margin: 0px;
  margin-left: 50px;
  padding-bottom: 5px;
  border-bottom: 2px solid; 
  border-color: #85C247;
  */

}

#vert_divider
{
  /*
    position:absolute;
    left:794px;
    top:415px;
    /* border-left:2px solid #85C247; */
    border-left:2px solid #d3d3d3;
}



